RubyGems Navigation menu

calculator_service 1.0.0

calculator_service

版本列表:

  1. 1.0.0 - February 26, 2018 (10.0 KB)

Runtime 依赖关系 (5):

  • certifi >= 2016.09.26, ~> 2016.9
  • faraday ~> 0.10.0
  • faraday-http-cache >= 1.2.2, ~> 1.2
  • logging ~> 2.0
  • test-unit ~> 3.1.5
  • 所有者:

    作者:

    • APIMatic SDK Generator

    SHA 256 checksum:

    54e839791517da1b0f66a95584acfdf6ea90893159dd568943f6b46bf1c3c8c3

    下载总次数 1,900

    这个版本 1,900

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: ~> 2.0

    相关链接: